class CreateTvableTvaRates < ActiveRecord::Migration[6.0]
  def change
    create_table :tvable_tva_rates do |t|
      t.integer :tvable_id
      t.string :tvable_type
      t.integer :tva_rate_id

      t.timestamps
    end
  end
end
